Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 21514)
@@ -138,5 +138,5 @@
      */
     function addRowResult($line_count, $message) {
-        $this->arrRowResult[] = $line_count . "行目：" . $message;
+        $this->arrRowResult[] = $line_count . '行目：' . $message;
     }
 
@@ -149,5 +149,5 @@
      */
     function addRowErr($line_count, $message) {
-        $this->arrRowErr[] = $line_count . "行目：" . $message;
+        $this->arrRowErr[] = $line_count . '行目：' . $message;
     }
 
@@ -176,5 +176,5 @@
         // 失敗した場合はエラー表示
         if (!$fp) {
-             SC_Utils_Ex::sfDispError("");
+             SC_Utils_Ex::sfDispError('');
         }
 
@@ -210,5 +210,5 @@
             $col_count = count($arrCSV);
             if ($col_max_count != $col_count) {
-                $this->addRowErr($line_count, "※ 項目数が" . $col_count . "個検出されました。項目数は" . $col_max_count . "個になります。");
+                $this->addRowErr($line_count, '※ 項目数が' . $col_count . '個検出されました。項目数は' . $col_max_count . "個になります。");
                 $errFlag = true;
                 break;
@@ -233,5 +233,5 @@
 
             $category_id = $this->lfRegistCategory($objQuery, $line_count, $objFormParam);
-            $this->addRowResult($line_count, "カテゴリID：".$category_id . " / カテゴリ名：" . $objFormParam->getValue('category_name'));
+            $this->addRowResult($line_count, 'カテゴリID：'.$category_id . ' / カテゴリ名：' . $objFormParam->getValue('category_name'));
         }
 
@@ -268,5 +268,5 @@
      */
     function lfInitFile(&$objUpFile) {
-        $objUpFile->addFile("CSVファイル", 'csv_file', array('csv'), CSV_SIZE, true, 0, 0, false);
+        $objUpFile->addFile('CSVファイル', 'csv_file', array('csv'), CSV_SIZE, true, 0, 0, false);
     }
 
@@ -298,5 +298,5 @@
             $arrErrorCheckTypes = explode(',', $error_check_types);
             foreach ($arrErrorCheckTypes as $key => $val) {
-                if (trim($val) == "") {
+                if (trim($val) == '') {
                     unset($arrErrorCheckTypes[$key]);
                 } else {
@@ -370,11 +370,11 @@
         $sqlval = $this->lfSetCategoryDefaultData($sqlval);
 
-        if ($sqlval['category_id'] != "") {
+        if ($sqlval['category_id'] != '') {
             // 同じidが存在すればupdate存在しなければinsert
-            $where = "category_id = ?";
+            $where = 'category_id = ?';
             $category_exists = $objQuery->exists('dtb_category', $where, array($sqlval['category_id']));
             if ($category_exists) {
                 // UPDATEの実行
-                $where = "category_id = ?";
+                $where = 'category_id = ?';
                 $objQuery->update('dtb_category', $sqlval, $where, array($sqlval['category_id']));
             } else {
@@ -426,11 +426,11 @@
      */
     function lfSetCategoryDefaultData(&$sqlval) {
-        if ($sqlval['del_flg'] == "") {
+        if ($sqlval['del_flg'] == '') {
             $sqlval['del_flg'] = '0'; //有効
         }
-        if ($sqlval['creator_id'] == "") {
+        if ($sqlval['creator_id'] == '') {
             $sqlval['creator_id'] = $_SESSION['member_id'];
         }
-        if ($sqlval['parent_category_id'] == "") {
+        if ($sqlval['parent_category_id'] == '') {
             $sqlval['parent_category_id'] = (string)'0';
         }
@@ -450,30 +450,30 @@
         // カテゴリIDの存在チェック
         if (!$this->lfIsDbRecord('dtb_category', 'category_id', $item)) {
-            $arrErr['category_id'] = "※ 指定のカテゴリIDは、登録されていません。";
+            $arrErr['category_id'] = '※ 指定のカテゴリIDは、登録されていません。';
         }
         */
         // 親カテゴリIDの存在チェック
         if(array_search('parent_category_id', $this->arrFormKeyList) !== FALSE
-                and $item['parent_category_id'] != ""
+                and $item['parent_category_id'] != ''
                 and $item['parent_category_id'] != '0'
                 and !SC_Helper_DB_Ex::sfIsRecord('dtb_category', 'category_id', array($item['parent_category_id']))
                 ) {
-            $arrErr['parent_category_id'] = "※ 指定の親カテゴリID(" . $item['parent_category_id'] . ")は、存在しません。";
+            $arrErr['parent_category_id'] = '※ 指定の親カテゴリID(' . $item['parent_category_id'] . ")は、存在しません。";
         }
         // 削除フラグのチェック
         if(array_search('del_flg', $this->arrFormKeyList) !== FALSE
-                and $item['del_flg'] != "") {
+                and $item['del_flg'] != '') {
             if (!($item['del_flg'] == '0' or $item['del_flg'] == '1')) {
-                $arrErr['del_flg'] = "※ 削除フラグは「0」(有効)、「1」(削除)のみが有効な値です。";
+                $arrErr['del_flg'] = '※ 削除フラグは「0」(有効)、「1」(削除)のみが有効な値です。';
             }
         }
         // 重複チェック 同じカテゴリ内に同名の存在は許可されない
         if(array_search('category_name', $this->arrFormKeyList) !== FALSE
-                and $item['category_name'] != "") {
+                and $item['category_name'] != '') {
             $parent_category_id = $item['parent_category_id'];
             if ($parent_category_id == '') {
                 $parent_category_id = (string)'0';
             }
-            $where = "parent_category_id = ? AND category_id <> ? AND category_name = ?";
+            $where = 'parent_category_id = ? AND category_id <> ? AND category_name = ?';
             $exists = $objQuery->exists('dtb_category',
                         $where,
@@ -482,19 +482,19 @@
                                 $item['category_name']));
             if ($exists) {
-                $arrErr['category_name'] = "※ 既に同名のカテゴリが存在します。";
+                $arrErr['category_name'] = '※ 既に同名のカテゴリが存在します。';
             }
         }
         // 登録数上限チェック
-        $where = "del_flg = 0";
+        $where = 'del_flg = 0';
         $count = $objQuery->count('dtb_category', $where);
         if ($count >= CATEGORY_MAX) {
-            $item['category_name'] = "※ カテゴリの登録最大数を超えました。";
+            $item['category_name'] = '※ カテゴリの登録最大数を超えました。';
         }
         // 階層上限チェック
         if (array_search('parent_category_id', $this->arrFormKeyList) !== FALSE
-                and $item['parent_category_id'] != "") {
+                and $item['parent_category_id'] != '') {
             $level = $objQuery->get('level', 'dtb_category', "category_id = ?", array($parent_category_id));
             if ($level >= LEVEL_MAX) {
-                $arrErr['parent_category_id'] = "※ " . LEVEL_MAX . "階層以上の登録はできません。";
+                $arrErr['parent_category_id'] = '※ ' . LEVEL_MAX . "階層以上の登録はできません。";
             }
         }
@@ -517,16 +517,16 @@
         if ($parent_category_id == 0) {
             // ROOT階層で最大のランクを取得する。
-            $where = "parent_category_id = ?";
+            $where = 'parent_category_id = ?';
             $rank = $objQuery->max('rank', 'dtb_category', $where, array($parent_category_id)) + 1;
         } else {
             // 親のランクを自分のランクとする。
-            $where = "category_id = ?";
+            $where = 'category_id = ?';
             $rank = $objQuery->get('rank', 'dtb_category', $where, array($parent_category_id));
             // 追加レコードのランク以上のレコードを一つあげる。
-            $sqlup = "UPDATE dtb_category SET rank = (rank + 1) WHERE rank >= ?";
+            $sqlup = 'UPDATE dtb_category SET rank = (rank + 1) WHERE rank >= ?';
             $objQuery->exec($sqlup, array($rank));
         }
 
-        $where = "category_id = ?";
+        $where = 'category_id = ?';
         // 自分のレベルを取得する(親のレベル + 1)
         $level = $objQuery->get('level', 'dtb_category', $where, array($parent_category_id)) + 1;
@@ -564,8 +564,8 @@
      */
     function lfGetDbFormatTimeWithLine($line_no = '') {
-        $time = date("Y-m-d H:i:s");
+        $time = date('Y-m-d H:i:s');
         // 秒以下を生成
         if ($line_no != '') {
-            $microtime = sprintf("%06d", $line_no);
+            $microtime = sprintf('%06d', $line_no);
             $time .= ".$microtime";
         }
@@ -583,5 +583,5 @@
     function lfIsDbRecord($table, $keyname, $item) {
         if(array_search($keyname, $this->arrFormKeyList) !== FALSE  //入力対象である
-                and $item[$keyname] != ""   // 空ではない
+                and $item[$keyname] != ''   // 空ではない
                 and !SC_Helper_DB_EX::sfIsRecord($table, $keyname, (array)$item[$keyname]) //DBに存在するか
                 ) {
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 21514)
@@ -94,5 +94,5 @@
             $this->arrErr = $this->lfErrorCheck($this->arrForm);
             if (count($this->arrErr) <= 0) {
-                if ($this->arrForm['maker_id'] == "") {
+                if ($this->arrForm['maker_id'] == '') {
                     // メーカー情報新規登録
                     $this->lfInsert($this->arrForm);
@@ -157,6 +157,6 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("メーカーID", 'maker_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("メーカー名", 'name', SMTEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('メーカーID', 'maker_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('メーカー名', 'name', SMTEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
     }
 
@@ -170,8 +170,8 @@
 
         // 削除されていないメーカー情報を表示する
-        $where = "del_flg = 0";
-        $objQuery->setOrder("rank DESC");
+        $where = 'del_flg = 0';
+        $objQuery->setOrder('rank DESC');
         $arrMaker = array();
-        $arrMaker = $objQuery->select("maker_id, name", 'dtb_maker', $where);
+        $arrMaker = $objQuery->select('maker_id, name', 'dtb_maker', $where);
         return $arrMaker;
     }
@@ -210,5 +210,5 @@
         $sqlval['name'] = $arrForm['name'];
         $sqlval['update_date'] = 'CURRENT_TIMESTAMP';
-        $where = "maker_id = ?";
+        $where = 'maker_id = ?';
 
         // UPDATEの実行
@@ -262,5 +262,5 @@
 
         // 編集項目を取得する
-        $where = "maker_id = ?";
+        $where = 'maker_id = ?';
         $arrMaker = array();
         $arrMaker = $objQuery->select('name', 'dtb_maker', $where, array($maker_id));
@@ -278,5 +278,5 @@
     function lfErrorCheck(&$arrForm) {
         $objErr = new SC_CheckError_Ex($arrForm);
-        $objErr->doFunc(array("メーカー名", 'name', SMTEXT_LEN), array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
+        $objErr->doFunc(array('メーカー名', 'name', SMTEXT_LEN), array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
 
         // maker_id の正当性チェック
@@ -288,5 +288,5 @@
 
               // maker_idが指定されていて、且つその値が不正と思われる場合はエラー
-              $objErr->arrErr['maker_id'] = "※ メーカーIDが不正です<br />";
+              $objErr->arrErr['maker_id'] = '※ メーカーIDが不正です<br />';
             }
         }
@@ -294,9 +294,9 @@
             $objQuery =& SC_Query_Ex::getSingletonInstance();
             $arrMaker = array();
-            $arrMaker = $objQuery->select("maker_id, name", 'dtb_maker', "del_flg = 0 AND name = ?", array($arrForm['name']));
+            $arrMaker = $objQuery->select('maker_id, name', 'dtb_maker', "del_flg = 0 AND name = ?", array($arrForm['name']));
 
             // 編集中のレコード以外に同じ名称が存在する場合
             if ($arrMaker[0]['maker_id'] != $arrForm['maker_id'] && $arrMaker[0]['name'] == $arrForm['name']) {
-                $objErr->arrErr['name'] = "※ 既に同じ内容の登録が存在します。<br />";
+                $objErr->arrErr['name'] = '※ 既に同じ内容の登録が存在します。<br />';
             }
         }
Index: /branches/version-2_12-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 21514)
@@ -65,10 +65,10 @@
 
         // ページタイトル todo あとでなおす
-        $this->arrTitle['']         = "期間別集計";
-        $this->arrTitle['term']     = "期間別集計";
-        $this->arrTitle['products'] = "商品別集計";
-        $this->arrTitle['age']      = "年代別集計";
-        $this->arrTitle['job']      = "職業別集計";
-        $this->arrTitle['member']   = "会員別集計";
+        $this->arrTitle['']         = '期間別集計';
+        $this->arrTitle['term']     = '期間別集計';
+        $this->arrTitle['products'] = '商品別集計';
+        $this->arrTitle['age']      = '年代別集計';
+        $this->arrTitle['job']      = '職業別集計';
+        $this->arrTitle['member']   = '会員別集計';
 
         // 月度集計のkey名
@@ -132,5 +132,5 @@
                 $type = ($objFormParam->getValue('type')) ? $objFormParam->getValue('type'): 'all';
 
-                $this->tpl_page_type = "total/page_". $page .".tpl";
+                $this->tpl_page_type = 'total/page_'. $page .'.tpl';
                 list($this->arrResults, $this->tpl_image) = call_user_func_array(array($this, 'lfGetOrder'.$page),
                                                                                  array($type, $sdate, $edate));
@@ -201,19 +201,19 @@
 
         // 月度集計
-        $objFormParam->addParam("月度", 'search_startyear_m', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['startyear_m']);
-        $objFormParam->addParam("月度", 'search_startmonth_m', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['startmonth_m']);
+        $objFormParam->addParam('月度', 'search_startyear_m', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['startyear_m']);
+        $objFormParam->addParam('月度', 'search_startmonth_m', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['startmonth_m']);
         // 期間集計
-        $objFormParam->addParam("開始日", 'search_startyear', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['startyear']);
-        $objFormParam->addParam("開始日", 'search_startmonth', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['startmonth']);
-        $objFormParam->addParam("開始日", 'search_startday', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['startday']);
-        $objFormParam->addParam("終了日", 'search_endyear', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['endyear']);
-        $objFormParam->addParam("終了日", 'search_endmonth', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['endmonth']);
-        $objFormParam->addParam("終了日", 'search_endday', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['endday']);
+        $objFormParam->addParam('開始日', 'search_startyear', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['startyear']);
+        $objFormParam->addParam('開始日', 'search_startmonth', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['startmonth']);
+        $objFormParam->addParam('開始日', 'search_startday', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['startday']);
+        $objFormParam->addParam('終了日', 'search_endyear', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['endyear']);
+        $objFormParam->addParam('終了日', 'search_endmonth', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['endmonth']);
+        $objFormParam->addParam('終了日', 'search_endday', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), $arrList['endday']);
 
         // hiddenデータの取得用
-        $objFormParam->addParam("", 'page');
-        $objFormParam->addParam("", 'type');
-        $objFormParam->addParam("", 'mode');
-        $objFormParam->addParam("", 'form');
+        $objFormParam->addParam('', 'page');
+        $objFormParam->addParam('', 'type');
+        $objFormParam->addParam('', 'mode');
+        $objFormParam->addParam('', 'form');
     }
 
@@ -227,14 +227,14 @@
         // 特殊項目チェック
         if ($objFormParam->getValue('form') == 1) {
-            $objErr->doFunc(array("月度", 'search_startyear_m'), array('ONE_EXIST_CHECK'));
+            $objErr->doFunc(array('月度', 'search_startyear_m'), array('ONE_EXIST_CHECK'));
         }
 
         if ($objFormParam->getValue('form') == 2) {
-            $objErr->doFunc(array("期間", 'search_startyear', 'search_startmonth', 'search_startday', 'search_endyear', 'search_endmonth', 'search_endday'), array('FULL_EXIST_CHECK'));
-        }
-        $objErr->doFunc(array("月度", 'search_startyear_m', 'search_startmonth_m'), array('ALL_EXIST_CHECK'));
-        $objErr->doFunc(array("開始日", 'search_startyear', 'search_startmonth', 'search_startday'), array('CHECK_DATE'));
-        $objErr->doFunc(array("終了日", 'search_endyear', 'search_endmonth', 'search_endday'), array('CHECK_DATE'));
-        $objErr->doFunc(array("開始日", "終了日", 'search_startyear', 'search_startmonth', 'search_startday', 'search_endyear', 'search_endmonth', 'search_endday'), array('CHECK_SET_TERM'));
+            $objErr->doFunc(array('期間', 'search_startyear', 'search_startmonth', 'search_startday', 'search_endyear', 'search_endmonth', 'search_endday'), array('FULL_EXIST_CHECK'));
+        }
+        $objErr->doFunc(array('月度', 'search_startyear_m', 'search_startmonth_m'), array('ALL_EXIST_CHECK'));
+        $objErr->doFunc(array('開始日', 'search_startyear', 'search_startmonth', 'search_startday'), array('CHECK_DATE'));
+        $objErr->doFunc(array('終了日', 'search_endyear', 'search_endmonth', 'search_endday'), array('CHECK_DATE'));
+        $objErr->doFunc(array('開始日', '終了日', 'search_startyear', 'search_startmonth', 'search_startday', 'search_endyear', 'search_endmonth', 'search_endday'), array('CHECK_SET_TERM'));
         return $objErr->arrErr;
     }
@@ -270,13 +270,13 @@
 
         foreach ($arrRet as $key => $val) {
-            if ($val == "") {
+            if ($val == '') {
                 continue;
             }
             switch ($key) {
             case 'search_startyear':
-                $sdate = $objFormParam->getValue('search_startyear') . "/" . $objFormParam->getValue('search_startmonth') . "/" . $objFormParam->getValue('search_startday');
+                $sdate = $objFormParam->getValue('search_startyear') . '/' . $objFormParam->getValue('search_startmonth') . "/" . $objFormParam->getValue('search_startday');
                 break;
             case 'search_endyear':
-                $edate = $objFormParam->getValue('search_endyear') . "/" . $objFormParam->getValue('search_endmonth') . "/" . $objFormParam->getValue('search_endday');
+                $edate = $objFormParam->getValue('search_endyear') . '/' . $objFormParam->getValue('search_endmonth') . "/" . $objFormParam->getValue('search_endday');
                 break;
             case 'search_startyear_m':
@@ -296,5 +296,5 @@
     function lfGetGraphLine($arrResults, $keyname, $type, $xtitle, $ytitle, $sdate, $edate, $xincline) {
 
-        $ret_path = "";
+        $ret_path = '';
 
         // 結果が0行以上ある場合のみグラフを生成する。
@@ -330,9 +330,9 @@
 
             // メインタイトル作成
-            list($sy, $sm, $sd) = preg_split("|[/ ]|" , $sdate);
-            list($ey, $em, $ed) = preg_split("|[/ ]|" , $edate);
-            $start_date = $sy . "年" . $sm . "月" . $sd . "日";
-            $end_date = $ey . "年" . $em . "月" . $ed . "日";
-            $objGraphLine->drawTitle("集計期間：" . $start_date . " - " . $end_date);
+            list($sy, $sm, $sd) = preg_split('|[/ ]|' , $sdate);
+            list($ey, $em, $ed) = preg_split('|[/ ]|' , $edate);
+            $start_date = $sy . '年' . $sm . '月' . $sd . "日";
+            $end_date = $ey . '年' . $em . '月' . $ed . "日";
+            $objGraphLine->drawTitle('集計期間：' . $start_date . ' - ' . $end_date);
 
             // グラフ描画
@@ -352,7 +352,7 @@
 
     // 円グラフの作成
-    function lfGetGraphPie($arrResults, $keyname, $type, $title = "", $sdate = "", $edate = "") {
-
-        $ret_path = "";
+    function lfGetGraphPie($arrResults, $keyname, $type, $title = '', $sdate = '', $edate = "") {
+
+        $ret_path = '';
         // 結果が0行以上ある場合のみグラフを生成する。
         if (count($arrResults) > 0 && $this->install_GD) {
@@ -374,9 +374,9 @@
 
             // メインタイトル作成
-            list($sy, $sm, $sd) = preg_split("|[/ ]|" , $sdate);
-            list($ey, $em, $ed) = preg_split("|[/ ]|" , $edate);
-            $start_date = $sy . "年" . $sm . "月" . $sd . "日";
-            $end_date = $ey . "年" . $em . "月" . $ed . "日";
-            $objGraphPie->drawTitle("集計期間：" . $start_date . " - " . $end_date);
+            list($sy, $sm, $sd) = preg_split('|[/ ]|' , $sdate);
+            list($ey, $em, $ed) = preg_split('|[/ ]|' , $edate);
+            $start_date = $sy . '年' . $sm . '月' . $sd . "日";
+            $end_date = $ey . '年' . $em . '月' . $ed . "日";
+            $objGraphPie->drawTitle('集計期間：' . $start_date . ' - ' . $end_date);
 
             // 円グラフ描画
@@ -397,5 +397,5 @@
     // 棒グラフの作成
     function lfGetGraphBar($arrResults, $keyname, $type, $xtitle, $ytitle, $sdate, $edate) {
-        $ret_path = "";
+        $ret_path = '';
 
         // 結果が0行以上ある場合のみグラフを生成する。
@@ -411,5 +411,5 @@
 
             foreach (array_keys($arrList) as $val) {
-                $arrKey[] = ereg_replace("～", "-", $val);
+                $arrKey[] = ereg_replace('～', '-', $val);
             }
 
@@ -422,9 +422,9 @@
             // メインタイトル作成
             $arrKey = array_keys($arrList);
-            list($sy, $sm, $sd) = preg_split("|[/ ]|" , $sdate);
-            list($ey, $em, $ed) = preg_split("|[/ ]|" , $edate);
-            $start_date = $sy . "年" . $sm . "月" . $sd . "日";
-            $end_date = $ey . "年" . $em . "月" . $ed . "日";
-            $objGraphBar->drawTitle("集計期間：" . $start_date . " - " . $end_date);
+            list($sy, $sm, $sd) = preg_split('|[/ ]|' , $sdate);
+            list($ey, $em, $ed) = preg_split('|[/ ]|' , $edate);
+            $start_date = $sy . '年' . $sm . '月' . $sd . "日";
+            $end_date = $ey . '年' . $em . '月' . $ed . "日";
+            $objGraphBar->drawTitle('集計期間：' . $start_date . ' - ' . $end_date);
 
             $objGraphBar->drawGraph();
@@ -444,8 +444,8 @@
     function lfGetGraphPng($keyname) {
 
-        if ($_POST['search_startyear_m'] != "") {
-            $pngname = sprintf("%s_%02d%02d.png", $keyname, substr($_POST['search_startyear_m'],2), $_POST['search_startmonth_m']);
+        if ($_POST['search_startyear_m'] != '') {
+            $pngname = sprintf('%s_%02d%02d.png', $keyname, substr($_POST['search_startyear_m'],2), $_POST['search_startmonth_m']);
         } else {
-            $pngname = sprintf("%s_%02d%02d%02d_%02d%02d%02d.png", $keyname, substr($_POST['search_startyear'], 2), $_POST['search_startmonth'], $_POST['search_startday'], substr($_POST['search_endyear'],2), $_POST['search_endmonth'], $_POST['search_endday']);
+            $pngname = sprintf('%s_%02d%02d%02d_%02d%02d%02d.png', $keyname, substr($_POST['search_startyear'], 2), $_POST['search_startmonth'], $_POST['search_startday'], substr($_POST['search_endyear'],2), $_POST['search_endmonth'], $_POST['search_endday']);
         }
         return $pngname;
@@ -454,18 +454,18 @@
     // 会員、非会員集計のWHERE分の作成
     function lfGetWhereMember($col_date, $sdate, $edate, $type, $col_member = 'customer_id') {
-        $where = "";
+        $where = '';
         // 取得日付の指定
-        if ($sdate != "") {
-            if ($where != "") {
-                $where.= " AND ";
+        if ($sdate != '') {
+            if ($where != '') {
+                $where.= ' AND ';
             }
             $where.= " $col_date >= '". $sdate ."'";
         }
 
-        if ($edate != "") {
-            if ($where != "") {
-                $where.= " AND ";
-            }
-            $edate = date("Y/m/d",strtotime("1 day" ,strtotime($edate)));
+        if ($edate != '') {
+            if ($where != '') {
+                $where.= ' AND ';
+            }
+            $edate = date('Y/m/d',strtotime('1 day' ,strtotime($edate)));
             $where.= " $col_date < date('" . $edate ."')";
         }
@@ -477,12 +477,12 @@
             break;
         case 'member':
-            if ($where != "") {
-                $where.= " AND ";
+            if ($where != '') {
+                $where.= ' AND ';
             }
             $where.= " $col_member <> 0";
             break;
         case 'nonmember':
-            if ($where != "") {
-                $where.= " AND ";
+            if ($where != '') {
+                $where.= ' AND ';
             }
             $where.= " $col_member = 0";
@@ -500,5 +500,5 @@
 
         list($where, $arrval) = $this->lfGetWhereMember('create_date', $sdate, $edate, $type);
-        $where .= " AND del_flg = 0 AND status <> " . ORDER_CANCEL;
+        $where .= ' AND del_flg = 0 AND status <> ' . ORDER_CANCEL;
 
         // 会員集計の取得
@@ -515,5 +515,5 @@
         $from       = 'dtb_order';
 
-        $objQuery->setGroupBy("member, order_sex");
+        $objQuery->setGroupBy('member, order_sex');
 
         $arrTotalResults = $objQuery->select($col, $from, $where, $arrval);
@@ -522,8 +522,8 @@
             $arrResult =& $arrTotalResults[$key];
             $member_key = $arrResult['order_sex'];
-            if ($member_key != "") {
+            if ($member_key != '') {
                 $arrResult['member_name'] = (($arrResult['member']) ? '会員' : '非会員') . $this->arrSex[$member_key];
             } else {
-                $arrResult['member_name'] = "未回答";
+                $arrResult['member_name'] = '未回答';
             }
         }
@@ -540,5 +540,5 @@
         list($where, $arrval) = $this->lfGetWhereMember('create_date', $sdate, $edate, $type);
 
-        $where .= " AND dtb_order.del_flg = 0 AND dtb_order.status <> " . ORDER_CANCEL;
+        $where .= ' AND dtb_order.del_flg = 0 AND dtb_order.status <> ' . ORDER_CANCEL;
 
         $col = "
@@ -551,9 +551,9 @@
                 (price * SUM(quantity)) AS total";
 
-        $from = "dtb_order_detail JOIN dtb_order USING(order_id)";
+        $from = 'dtb_order_detail JOIN dtb_order USING(order_id)';
 
         /*
         if ($mode != 'csv') {
-            $sql.= "LIMIT " . PRODUCTS_TOTAL_MAX;
+            $sql.= 'LIMIT ' . PRODUCTS_TOTAL_MAX;
         }*/
 
@@ -583,5 +583,5 @@
         $from   = 'dtb_order JOIN dtb_customer USING ( customer_id)';
 
-        $where .= " AND dtb_order.del_flg = 0 AND dtb_order.status <> " . ORDER_CANCEL;
+        $where .= ' AND dtb_order.del_flg = 0 AND dtb_order.status <> ' . ORDER_CANCEL;
 
         $objQuery->setGroupBy('job');
@@ -592,8 +592,8 @@
             $arrResult =& $arrTotalResults[$key];
             $job_key = $arrResult['job'];
-            if ($job_key != "") {
+            if ($job_key != '') {
                 $arrResult['job_name'] = $this->arrJob[$job_key];
             } else {
-                $arrResult['job_name'] = "未回答";
+                $arrResult['job_name'] = '未回答';
             }
 
@@ -620,5 +620,5 @@
         $from   = 'dtb_order';
 
-        $where .= " AND del_flg = 0 AND status <> " . ORDER_CANCEL;
+        $where .= ' AND del_flg = 0 AND status <> ' . ORDER_CANCEL;
 
         $objQuery->setGroupBy('age');
@@ -629,8 +629,8 @@
             $arrResult =& $arrTotalResults[$key];
             $age_key = $arrResult['age'];
-            if ($age_key != "") {
+            if ($age_key != '') {
                 $arrResult['age_name'] = $arrResult['age'] . '代';
             } else {
-                $arrResult['age_name'] = "未回答";
+                $arrResult['age_name'] = '未回答';
             }
 
@@ -647,30 +647,30 @@
 
         list($where, $arrval) = $this->lfGetWhereMember('create_date', $sdate, $edate);
-        $where .= " AND del_flg = 0 AND status <> " . ORDER_CANCEL;
+        $where .= ' AND del_flg = 0 AND status <> ' . ORDER_CANCEL;
 
         switch ($type) {
         case 'month':
-            $xtitle = "(月別)";
-            $ytitle = "(売上合計)";
+            $xtitle = '(月別)';
+            $ytitle = '(売上合計)';
             $format = '%m';
             break;
         case 'year':
-            $xtitle = "(年別)";
-            $ytitle = "(売上合計)";
+            $xtitle = '(年別)';
+            $ytitle = '(売上合計)';
             $format = '%Y';
             break;
         case 'wday':
-            $xtitle = "(曜日別)";
-            $ytitle = "(売上合計)";
+            $xtitle = '(曜日別)';
+            $ytitle = '(売上合計)';
             $format = '%a';
             break;
         case 'hour':
-            $xtitle = "(時間別)";
-            $ytitle = "(売上合計)";
+            $xtitle = '(時間別)';
+            $ytitle = '(売上合計)';
             $format = '%H';
             break;
         default:
-            $xtitle = "(日別)";
-            $ytitle = "(売上合計)";
+            $xtitle = '(日別)';
+            $ytitle = '(売上合計)';
             $format = '%Y-%m-%d';
             $xincline = true;
@@ -786,5 +786,5 @@
     function lfGetDataColCSV($arrData, $arrDataCol) {
         $max = count($arrData);
-        $csv_data = "";
+        $csv_data = '';
         for ($i = 0; $i < $max; $i++) {
             foreach ($arrDataCol as $val) {
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 21514)
@@ -120,5 +120,5 @@
             return $master_data_name;
         } else {
-            SC_Utils_Ex::sfDispError("");
+            SC_Utils_Ex::sfDispError('');
         }
 
@@ -163,8 +163,8 @@
             $id = $arrId[$i];
             // 空の値は無視
-            if ($arrId[$i] != "") {
+            if ($arrId[$i] != '') {
                 for ($j = $i + 1; $j < count($arrId); $j++) {
                     if ($id == $arrId[$j]) {
-                        return $id . " が重複しているため登録できません.";
+                        return $id . ' が重複しているため登録できません.';
                     }
                 }
@@ -188,5 +188,5 @@
 
             // ID が空のデータは生成しない
-            if ($val != "") {
+            if ($val != '') {
                 $arrTmp[$val] = $arrParams['name'][$key];
             }
